{
  "name": "鞘翅",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_elytra",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "鞘翅升級能帶你翱翔天際。此升級會為盔甲加裝鞘翅，摔落時即可啟用飛行功能。"
    },
    {
      "type": "patchouli:crafting",
      "title": "鞘翅升級的配方",
      "recipe": "justdirethings:upgrade_elytra"
    }
  ]
}
